=== debian/watch ===
version=4
https://metacpan.org/release/Math-Random-TT800   .*/Math-Random-TT800-v?@ANY_VERSION@@ARCHIVE_EXT@$
